#search-tabled {width:544px; height:33px;}
#search-tabled-img {width:584px; height:33px; background:url("tabled.jpg") no-repeat; position:absolute; margin-top:1px; z-index:1;}
.search-tabled-links .search-s1 {position: absolute; z-index:2; margin-top: 8px; margin-left: 33px; font-size: 13px;}
.search-tabled-links .search-s2 {position: absolute; z-index:2; margin-top: 8px; margin-left: 180px; font-size: 13px;}
.search-tabled-links .search-s3 {position: absolute; z-index:2; margin-top: 8px; margin-left: 318px; font-size: 13px;}
.search-tabled-links .search-s4 {position: absolute; z-index:2; margin-top: 8px; margin-left: 460px; font-size: 13px;}
.search-tabled-links a {cursor: pointer;}
#search-main {border:1px solid #e4e4e4; padding: 10px; _padding: 5px;  font-size:13px;}
#search-main #search-b2 {display: none;}
#search-main #search-b1 .block img {margin:0px; border: 2px solid #dddddd;}
#search-main #search-b2 .block img {margin:0px; border: 2px solid #dddddd;}
#search-main #search-b1 .block img:hover {border: 2px solid #c9c9c9;}
#search-main #search-b2 .block img:hover {border: 2px solid #c9c9c9;}

#search-main #search-b1 .block {  margin: 0 2px 5px 2px; _margin: 0 2px 8px 2px; float: left; cursor: pointer; position:relative;
border: 3px solid #f1f1f1;}
#search-main #search-b2 .block { margin: 0 2px 5px 2px; _margin: 0 2px 8px 2px; float: left; cursor: pointer; position:relative;
border: 3px solid #f1f1f1;}

#search-main #search-b1 .block:hover { border: 3px solid #c9c9c9}
#search-main #search-b2 .block:hover { border: 3px solid #c9c9c9}

#search-main #search-b1 .block .text { 
    text-transform: uppercase; 
    position: absolute; background-color: white; opacity: 0.9; filter:alpha(opacity=90); text-align: center; font-size: 14px;
    width: 280px; height: 26px;margin-top: 165px; margin-left: 9px; padding-top: 10px; font-weight: bold; * margin-left: -289px;  _margin-left: -289px;
}
#search-main #search-b2 .block .text { 
    text-transform: uppercase; 
    position: absolute; background-color: white; opacity: 0.9; filter:alpha(opacity=90); text-align: center; font-size: 14px;
    width: 280px; height: 26px; margin-top: 165px; margin-left: 9px; padding-top: 10px; font-weight: bold;  * margin-left: -289px; _margin-left: -289px;
}

#search-list-block {width: 616px; height: 670px; _width: 620px; _position: relative;}
#search-list-block-2  {width: 616px; height: 670px; _width: 620px; _position: relative;}
#search-main #search-b3 {display: none;}
#search-main #search-b4 {display: none; margin-left: 10px; margin-right:10px;}
.search-map {width:617px; height:363px;  background:url("map.gif") no-repeat; }
.search-map a {display:block;width:38px; height:22px;}
.search-map a:hover { background:url("school.gif") no-repeat; cursor: pointer;}


.search-map .schoolmap {position: absolute; margin-left: -2000px; background:url("school2.png") no-repeat;}
.search-map .samu {position: absolute; margin-left: 208px; margin-top: 91px;}
.search-map .arc-shinjuku {position: absolute; margin-left: 207px; margin-top: 116px;}
.search-map .arc-kioto {position: absolute; margin-left: 53px; margin-top: 228px;}
.search-map .arc-osaka {position: absolute; margin-left: 53px; margin-top: 200px;}
.search-map .institut-okinava {position: absolute; margin-left: 53px; margin-top: 253px;}
.search-map .eastwest {position: absolute; margin-left: 155px; margin-top: 115px;}
/*.search-map .topa {position: absolute; margin-left: 111px; margin-top: 185px;}   */
.search-map .kiti {position: absolute; margin-left: 87px; margin-top: 115px;}
.search-map .naganuma {position: absolute; margin-left: 220px; margin-top: 160px;}
.search-map .arc-shibuya {position: absolute; margin-left: 234px; margin-top: 180px;}
.search-map .arc-iokogama {position: absolute; margin-left: 299px; margin-top: 278px;}
.search-map .arc-ikebukuro {position: absolute; margin-left: 229px; margin-top: 65px;}
.search-map .kudan {position: absolute; margin-left: 299px; margin-top: 142px;}
.search-map .nitiei {position: absolute; margin-left: 446px; margin-top: 179px;}
.search-map .inter {position: absolute; margin-left: 425px; margin-top: 78px;}
.search-map .nitigo {position: absolute; margin-left: 220px; margin-top: 33px;}
.search-map .toei {position: absolute; margin-left: 127px; margin-top: 38px;}
.search-map .onlyone {position: absolute; margin-left: 506px; margin-top: 114px;}
.search-map .yiea {position: absolute; margin-left: 299px; margin-top: 302px;}

.kartinka {z-index: 100; position:absolute; width:140px; height:80px; padding:5px; border: 0px solid #6e6e6d; background-color: white; font-size:10px; display:none;}
#content .kartinka img {margin-bottom: 0px;}
.podpis {position:absolute; padding:1px 10px 1px 10px;; background-color: white; font-size:11px; display:none;}
.search-vopros-1 { border-bottom: 1px solid #e4e4e4; background-color:#f4f4f4; padding:10px; margin-top:10px; margin-bottom:10px;}
#nichego-net { border-bottom: 1px solid #fcf4b5; background-color:#fffde9; padding:10px; margin-top:10px; margin-bottom:10px; display: none;}
#nichego-net-2 { border-bottom: 1px solid #fcf4b5; background-color:#fffde9; padding:10px; margin-top:10px; margin-bottom:10px;}
#search-main label  {font-weight: normal;}
#search-main .bglist {width: 598px; height: 88px; padding: 3px 0 3px 0;}
#search-main .bglist .bglist-1 { width: 100px; height: 82px; float: left;}
#search-main .bglist .bglist-2 { width: 295px; margin-right: 5px; _width:285px; height: 82px; float: left; padding-top: 5px; overflow: hidden; line-height: 19px; }
#search-main .bglist .bglist-3 { width: 192px; height: 82px; float: left;padding-top: 5px; font-size: 11px;}
#search-main .bglist .vprs-pr-bl { width: 90px; margin-right: 5px; float: left;}
#search-main .bglist h2 {margin-top: 0px; margin-bottom:2px; overflow: hidden;}
.vprs-price input { margin-top: 10px; border: 0px; background: transparent; font-size: 16px; color: #dcab02; font-weight: bold;}
#search-main img {border: 0px;}


#srok-kor, #srok-dolg {display: inline;}

.invisible {width: 1px; height: 1px; font-size: 1px; position: absolute; margin-left: -3000px;}
.invisible img {width: 1px; height: 1px; border: 0px;}

.search-d-bl {display:none;}
#scrv-2, #scrv-3, #scrv-4 {display:none;}

.intensiv {
    text-transform: uppercase; 
    text-align:center;
    font-size: 11px; 
    color: white; 
    width:85px; height:15px; 
    background:url("intensiv.png") no-repeat; 
    position:absolute; z-index:1;
    *margin-left: -115px; 
    _margin-left: -115px; 
    margin-top: 70px;
}